#togglemenu,
#logowrap .container,
#headerwrap .container
{ background: #354189;
border-top: 1px solid #000;
border-bottom: 1px solid #111;
}
#logo
{ background: none!important;
}
.slideshowoverlay .allitems.container {
width: 70%!important;
}

.zentools.masonry li.grid_2, .zentools.masonry li.grid_six {

width:48%

}

#zentools285 .text.container .zenlast {
float:none
}